RubyGems Navigation menu

tty-spinner 0.9.1

A terminal spinner for tasks that have non-deterministic time frame.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.9.3 - January 28, 2020 (17.0 KB)
  2. 0.9.2 - December 08, 2019 (24.5 KB)
  3. 0.9.1 - May 29, 2019 (24.5 KB)
  4. 0.9.0 - December 01, 2018 (24.5 KB)
  5. 0.8.0 - January 11, 2018 (15.0 KB)
显示所有版本 (共 13 个)

Runtime 依赖 (1):

tty-cursor ~> 0.7

Development 依赖 (3):

bundler >= 1.5.0
rake >= 0
rspec ~> 3.1

业主:

作者:

  • Piotr Murach

SHA 256 校验和:

6c5b4a0ced35d61b407acabff22ab2edf3f7b9b01b7daae611a7062d3f8e3821

下载总量 75,436,955

这个版本 6,274,569

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

链接: